ETL Docman Migration File

Joomla version 1.5 is end-of-life and are no longer supported. Please use Joomla 3.x instead.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
Locked
deleted user

ETL Docman Migration File

Post by deleted user » Tue Oct 01, 2013 5:56 am

Thought to open this up and ask... anyone have the ETL file for Docman migration from J1.0 to J1.5?

I've been searching over hill and dale to find it and no joy. I have sent a support email to the Docman group to see if they have it in which case I would register and continue to use Docman of course. But in the meantime... anyone have this ETL migration file? tx

PS, I posted this into the Joomla 1.0 area too but could not see how to cc it here as well, so pardon the double post if that is what this ends up being...

 
User avatar
dpacadmin
Joomla! Champion
Joomla! Champion
Posts: 6029
Joined: Sat Aug 16, 2008 1:46 pm
Location: the Bat Cave
Contact:

Re: ETL Docman Migration File

Post by dpacadmin » Mon Nov 18, 2013 10:35 pm

A little late but in case anyone else is looking for this there is info here;
http://www.joomlatools.com/extensions/docman/faq

 

Locked

Return to “Migrating and Upgrading to Joomla! 1.5”